* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: '微软雅黑';
	color:#798B9C;
}
#item li{
	padding-right:10%;
	list-style: none;
	height:40px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 15px;
	line-height:40px;
	border-bottom: 1px solid #FFFFED;
}
#item li:hover {
	color:#FF8A00;
	border-bottom: 1px solid #EC891B;
}

#item_div{
	background:#FFFFED;
	border-right:1px solid #E8ECEF;
	width:20%;
	height:540px;
	text-align: right;
	float: left;
}

#contentList{
	margin-top: 30px;
	padding-left: 10%;
}
#contentList li{
	list-style: square url(../images/faq_list2.png) !important;
	/*height:40px;*/
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	line-height:40px;
}
#contentList li:hover{
	/*color:#536478;*/
	color:#314858 !important;
}
#contentList p:hover{
	color:#314858 !important;
}
.title{
	font-size:25px !important;
	/*background: #D4E8FF;*/
	background: #007BC7;
	color:#FFFFFF !important;;
}
.title img{
	vertical-align:-8px;width:5%;margin-left: 15%;margin-top: 10px;
}
.click{
	background:#EC891B;
	color:#ffffff;
}
.click:hover{
	color:#ffffff !important;
	border-bottom: 1px solid #FFFFED !important;
}
.click_out{
	background:#EC891B;
	color:#ffffff;
}